
<FIELD_FILES>
filegroup=GFS
m=GFS_0p25 f={{ noaa_gfs_datadir }}/gfs_0p25_[yyyymmdd_HH].nc t=netcdf

filegroup=GEFS
m=GEFS_0p5 f={{ noaa_gefs_datadir }}/gefs_0p5_[yyyymmdd_HH].nc t=netcdf
m=GEFS_0p25 f={{ noaa_gefs_datadir }}/gefs_0p25_[yyyymmdd_HH].nc t=netcdf
</FIELD_FILES>

<VERTICAL_CROSSECTION_FILES>
m=GFS_0p25 f={{ noaa_gfs_datadir }}/gfs_0p25_[yyyymmdd]_[HH]_vc.nc t=netcdf
</VERTICAL_CROSSECTION_FILES>

<VERTICAL_PROFILE_FILES>
m=GFS_0p25 f={{ noaa_gfs_datadir }}/gfs_0p25_[yyyymmdd]_[HH]_vc.nc t=netcdf
</VERTICAL_PROFILE_FILES>
